.container-pCodigo {
  display: flex;
  flex-direction: column;
  gap: 20px;

  .form-codigo {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 400px;
    padding: 10px;
    border-radius: var(--border-radius-card-2);
  }

  & p {
    font-weight: 300;
  }
}
